.story-hero {
  height: 60vh;
  background: url("../images-trackboo/fotos/about.png") no-repeat center
    center/cover;
  position: relative;
}

.herooverlay-area {
  height: 100%;
  /* Gradient transition from image to solid text area */
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 20%,
    rgba(0, 10, 30, 0.9) 70%
  );
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 10%;
}

.herocontent-area {
  color: white;
  max-width: 600px;
}
